Status: Closed
Customer: AUDI Product Issue
Requester's Priority: Normal Platform:
Support Level: 2nd Level Topic: CompressionTB::Common
Resolution: Not Supported Scope FAQ Links:
Description
Supportanfrage

in ADTF2 gab es die Video Compression Toolbox, gibt es etwas vergleichbares in ADTF3? Oder evil. nur die Filter in einer anderen
Toolbox. Auf Anhieb habe ich dazu nichts gefunden.

Lésung
Leider nein, das wurde (auch auf mehrfache Wiedervorlage im Kundenforum) einstimmig herausdefiniert.
Wir haben deshalb angefangen, die ADTF Keytopics zu schreiben, um die Entscheidungen eurer Vertreter transparent an euch zu

tragen:

https://support.digitalwerk.net/adtf/v3/keytopics/changes to_adtf2.html

Es steht der Gedanke im Raum, eine Lésung abseits der Basislieferung schaffen (Idee wére GStreamer), aber bislang ist hierflr
weder Interesse und damit Auftrag, noch Ressourcen 0.4. vorhanden

Related issues:
Related to Public Support - Support Request #10074: Video Compression Toolbox... Closed

History

#1 - 2020-01-29 09:27 - hidden
- Related to Support Request #10074: Video Compression Toolbox for ADTF 3.x added

#2 - 2020-01-29 09:28 - hidden

- Status changed from New to In Progress
- Topic set to CompressionTB::Common

- Customer set to AUDI

- Department set to AST

- Affected Products ADTF 3.6.3 added

#3 - 2020-01-29 09:33 - hidden

- Status changed from In Progress to Customer Feedback Required

Leider nein, das wurde (auch auf mehrfache Wiedervorlage im Kundenforum) einstimmig herausdefiniert.
Florian hat deshalb angefangen, die ADTF Keytopics zu schreiben, um die Entscheidungen eurer Vertreter transparent an euch zu tragen:

https://support.digitalwerk.net/adtf/v3/keytopics/changes_to_adtf2.html

Es steht der Gedanke im Raum, eine Lésung abseits der Basislieferung schaffen (Idee wéare GStreamer), aber bislang ist hierfir weder Interesse und
damit Auftrag, noch Ressourcen 0.4. vorhanden

@Florian
Ergénzungen im konkreten Fall?
#4 - 2020-01-29 10:30 - hidden
Hallo Michael,

gibt es denn auBerhalb so einer Toolbox die Méglichkeit Videodaten komprimiert zu speichern? ES geht darum, dass wir aktuell in einem Projekt ca.
500MB/s Videodaten von unserer Kamera bekommen, diese mdchten wir gerne komprimieren um so Speicherplatz zu sparen.

Viele Grif3e,
Bianca

#5 - 2020-01-29 10:47 - hidden

Hi Bianca,

wie Michael schon sagt gibt es dazu leider keine Bordmittel in ADTF 3, der Use Case ist uns bekannt, die Meinung und Beschlisse der
Kundenforumvertreter damit sehr fragwdirdig.

Ihr musstet entweder selber einen Compressor Filter definieren und schreben. Oder in Auftrag geben.

Oder mittels irgendeiner geeigneten Archivierungs-/Komprimierungstooling im Nachgang ein adtfdat File packen.
Das Ubersteigt aber unsere Kompetenz.

#6 - 2020-02-04 10:28 - hidden

- Subject changed from Compression Toolbox to Compression Toolbox for ADTF 3.x
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Not Supported Scope

#7 - 2020-02-04 10:28 - hidden

- Private changed from Yes to No

#10 - 2020-07-07 12:49 - hidden
- Status changed from To Be Closed to Closed
